/* 共通設定 */
.img{
    width: 100%;
}

.inner{
    width: 910px;
    max-width: calc(335 / 375 * 100vw);
    margin: auto;
}

/* ボタン */

.btn{
    display: flex;
    justify-content: center;
    align-items: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* index.html */
/* header */
.header__inner{
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header__logo__wrap{
    margin-right: 30px;
}

.header__nav{
    font-size: 16px;
    font-weight: bold;
    color: #1B224C;
}

.header__navList{
    display: flex;
    gap: 30px;
}

.header__infoInner{
    margin-right: 66px;
    text-align: end;
}

.header__infoWrap{
    display: flex;
    align-items: center;
    margin-left: auto;
}

.header__infoTime{
    font-size: 12px;
    color: #1B224C;
}

.header__phoneNumber{
    font-size: 16px;
    color: #1B224C;
}

.header__buttonWrap{
    display: flex;
    gap: 10px;
}

.btn__1{
    font-size: 14px;
    color: #fff;
    width: 142px;
    height: 50px;
    background-color: #F5A623;
    border-radius: 8px;
}

.btn__2{
    font-size: 14px;
    color: #fff;
    width: 142px;
    height: 50px;
    background-color: #1B224C;
    border-radius: 8px;
}

/* main */
.mv__wrap{
    background: url(../img/mv_01.jpg) no-repeat center center / cover;
    height: 476px;

}
.mv{
    display: flex;
    justify-content: center;
}

.mv__content{
    text-align: center;
}

.mv__ttl{
    padding-top: 116px;
    font-size: 48px;
    font-weight: bold;
    color: #fff;
}

.mv__subTtl{
    padding-top: 37px;
    font-size: 18px;
    color: #fff;
}

.mv__btn{
    display: flex;
    justify-content: center;
    padding-top: 37px;
    padding-bottom: 22px;
}

.btn__3{
    font-size: 16px;
    width: 260px;
    height: 60px;
    font-size: 14px;
    color: #fff;
    background-color: #F5A623;
    border-radius: 40px;
}

.mv__info{
    border-bottom:1px solid #fff;
    font-size: 16px;
    color: #fff;
}

/* section　problem */
.section__wrap{
    display: flex;
    justify-content: center;
    background: #1B224C;
    height: 604px;
}

.section__ttl{
    margin-top: 63px;
    text-align: center;
    font-size: 34px;
    font-weight: bold;
    color: #fff;
}

.section__list{
    margin-top: 57px;
    display: flex;
    justify-content: center;
    gap: 30px;
}

.section__listItem{
    line-height: 36px;
    text-align: center  ;
    font-size: 18px;
    color: #fff;
    margin-bottom: 80px;
}

.section__boxWrap{
    margin-top: 76px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    padding: 10px;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.section__box{
    display: flex;
    justify-content: center;
    align-items: center;
    border: 5px solid #000;
    width: 100%;
    max-width: 868px;
    margin: 0 auto;
}

.section__boxText{
    text-align: center;
}

.section__problemText{
    color: #1B224C;
    margin-top: 30px;
    font-size: 36px;
    font-weight: bold;
}

.border__bottom{
    display: inline-block;
    position: relative;
    z-index: 1;
}

.border__bottom::after{
    content: "";
    position: absolute;
    bottom: 6px;
    width: 100%;
    height: 9px;
    left: 0;
    background-color: #F5A623;
    z-index: -1;
}

.section__problemSubTtl{
    margin-top: 28px;
    font-size: 18px;
}

/* section　strength */

.section__strengthTtl{
    margin-top: 63px;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #1B224C;
}

.section__boxGrid__01{
    margin-top: 55px;
    display: flex;
    gap: 55px;
}

.section__textBox{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F5A623;
    width: 91px;
    height: 30px;
}

.section__text__01{
    font-size: 12px;
    color: #fff;
}

.section__text__02{
    margin-top: 37px;
    font-size: 26px;
    font-weight: bold;
    color: #1B224C;
}

.section__text__03{
    margin-top: 37px;
    font-size: 16px;
    line-height: 1.5;
    color: #1B224C;
}

.section__bg{
    width: 350px;
}

.section__bgWrap{
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(../img/price.jpg) no-repeat center center / cover;
    margin-top: 121px;
    width: 100%;
    height: 217px;
    margin-bottom: 42px;
}

.section__btnBox{
    margin-top: 27px;
    display: flex;
    justify-content: center;
}

.section__bgText{
    font-size: 26px;
    font-weight: bold;
    color: #fff;
}

.btn__4{
    width: 200px;
    height: 50px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 40px;
}

/* section__success */
.section__success{
    background-color: #1B224C;
    height: 608px;
}

.success__ttl{
    padding-top: 60px;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    color: #fff;
}

.success__itemTtl{
    margin-top: 129px;
    font-size: 16px;
    color: #fff;
}

.success__labelWrap{
    background-color: #fff;
    display: flex;
    align-items: center;
    padding-left: 10px;
    width: 100px;
    height: 32px;
}

.success__itemWrap{
    margin-top: 15px;
    display: flex;
    gap: 48px;
}

.success__nameWrap{
    display: flex;
    align-items: center;
    padding-left: 10px;
    background-color: #fff;
    width: 132px;
    height: 32px;
}

.success__label{
    width: 100px;
    font-size: 16px;
    color: #1B224C;
}

.success__name{
    font-size: 16px;
    color: #1B224C;
}

.success__scoreWrap{
    padding-left: 10px;
    margin-top: 10px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-color: #fff;
    width: 280px;
    height: 32px;
}

.success__score{
    font-size: 16px;
    color: #1B224C;
}

.success__img{
    margin-top: 12px;
    width: 280px;
}

.success__list{
    display: grid;
    gap: 2px;
    grid-template-columns: repeat(auto-fit,minmax(300px,1fr));
}

/* section__lesson */

.lesson__listWrap{
}

.lesson__ttl{
    text-align: center;
    margin-top: 60px;
    font-size: 36px;
    font-weight: bold;
    color: #1B224C;
}

.lesson__numberWrap{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F5A623;
    width: 64px;
    height: 64px;
}


.lesson__number{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.lesson__list{
    margin-top: 30px;
    display: flex;
    margin-top: 10px;
}

.lesson__contents{
    display: flex;
    align-items: center;
    background-color: #F8F8F8;
    width: 900px;
    height: 64px;
}

/* section faq */

/* section blog news */
.section__blog__news{
    display: flex;
    justify-content: space-between;
}

/* section blog */

.blog__list{
    gap: 20px;
    margin-top: 30px;
    display: flex;
}

.blog__ttl{
    font-size: 32px;
    font-weight: bold;
    color: #1B224C;
}

.blog__contents__text{
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: bold;
    color: #1B224C;
}

.blog__date{
    font-size: 12px;
    color: #1B224C;
}

.blog__imgWrap01{
    background: url(../img/sample01.jpg) no-repeat center center / cover;
    width: 150px;
    height: 110px;
}

.blog__imgWrap02{
    background: url(../img/sample02.jpg) no-repeat center center / cover;
    width: 150px;
    height: 110px;
}

.blog__imgWrap03{
    background: url(../img/sample03.jpg) no-repeat center center / cover;
    width: 150px;
    height: 110px;
}

.blog__img__textWrap{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #1B224C;
    width: 78px;
    height: 23px;
}

.blog__imgText{
    font-size: 12px;
    color: #fff;
}

/* section news */
.news__listWrap{
    margin-top: 30px;
}

.news__ttl{
    font-size: 32px;
    font-weight: bold;
    color: #1B224C;
}

.news__list{
    margin-top: 50px;
}

.news__date{
    font-size: 12px;
    color: #1B224C;
}

.news__text{
    margin-top: 13px;
    font-size: 16px;
    color: #1B224C;
}

/* footer */

.footer__wrap{
    margin-top: 120px;
    background: url(../img/cta.jpg) no-repeat center center / cover;
    height: 259px;
}

.footer__bgWrap{
    padding-top: 50px;
    display: flex;
    justify-content: center;
}

.footer__contents{
    text-align: center;
}

.footer__ttl{
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

.footer__boxWrap{
    display: flex;
    justify-content: center;
}

.btn__5{
    margin-bottom: 17px;
    margin-top: 13px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #F5A623;
    border-radius: 40px;
    width: 280px;
    height: 53px;
}

.footer__text{
    font-size: 16px;
    color: #000;
    border-bottom: 1px solid #000;
}
/* footer phone */
.phone__textWrap{
    height: 83px;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.phone__text01{
    margin-top: 40px;
    font-size: 16px;
    font-weight: bold;
    color: #1B224C;
}

.phone__text02{
    margin-top: 20px;
    font-size: 36px;
    font-weight: bold;
    color: #1B224C;
}

.phone__text03{
    margin-top: 29px;
    font-size: 16px;
    color: #1B224C;
}

/* footer nav */

.footer__navWrap{
    padding-top: 42px;
    display: flex;
    justify-content: space-between;
}

.footer__navInner{
}

.footer__nav{
    background-color: #1B224C;
    height: 100%;
}

.footer__navList{
    display: flex;
    gap: 42px;
}

.footer__listHome{
    padding: 20px;
}


.footer__list{
    padding: 20px;
    border-left: 1px solid #fff;
}

.footer__listLink{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.footer__listHome{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.footer__itemInner{
    text-align: right;
    margin-bottom: 100px;
}

.footer__logoWrap{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    padding: 10px;
    width: 100%;
    max-width: 197px;
    height: 58px;
}

.footer__logo{
    width: 159px;
    height: 31px;
}

.footer__info{
    margin-top: 27px;
    margin-bottom: 13px;
}

.footer__phoneNumber{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.footer__date{
    font-size: 12px;
    color: #fff;
}

/* footer copy */
.copyRight{
    text-align: end;
}
/* ここまでindex.html */

/* blog.html */
/* b-mv */
.blogArchive__mv__bgWrap{
    background: url(../img/blog.jpg) no-repeat center center / cover;
    height: 221px;
}

.archive__mv__bg{
    display: flex;
    justify-content: center;
    padding-top: 100px;
}

.archive__mv__ttl{
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}
/* b-section blog */

.blogArchive__list{
    margin-top: 60px;
    display: flex;
    gap: 50px;
}

.blogArchive__mainTtl{
    margin-top: 108px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #1B224C;
}

.blogArchive__imgWrap1{
    background: url(../img/sample01.jpg) no-repeat center center / cover;
    width: 100%;
    max-width: 240px;
    height: 148px;
}

.blogArchive__imgWrap2{
    background: url(../img/sample02.jpg) no-repeat center center / cover;
    width: 100%;
    max-width: 240px;
    height: 148px;
}

.blogArchive__imgWrap3{
    background: url(../img/sample03.jpg) no-repeat center center / cover;
    width: 100%;
    max-width: 240px;
    height: 148px;
}

.blogArchive__date{
    font-size: 16px;
    color: #1B224C;
}

.blogArchive__ttl{
    margin-top: 20px;
    font-size: 26px;
    color: #1B224C;
    font-weight: bold;
}

.blogArchive__text{
    margin-top: 20px;
    font-size: 16px;
    color: #1B224C;
}

.blogArchive__imgText{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    color: #fff;
    background-color: #1B224C;
    width: 80px;
    height: 28px;
}
/* newsArchive */
.newsArchive__mv__bgWrap{
    background: url(../img/news.jpg) no-repeat center center / cover;
    height: 221px;
}

.newsArchive__ttl{
    padding-top: 58px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #1B224C;
}

.newsArchive__listDate{
    font-size: 16px;
    color: #1B224C;
}

.newsArchive__listText{
    font-size: 16px;
    color: #1B224C;
    border-bottom: 1px solid #1B224C;
}

.newsArchive__listItem{
    padding-top: 21px;
    padding-bottom: 21px;
    border-bottom: 1px solid #D5D5D5;
}

.newsArchive__listItem1{
    margin-top: 48px;
    padding-top: 21px;
    padding-bottom: 21px;
    border-top: 1px solid #D5D5D5;
    border-bottom: 1px solid #D5D5D5;
}

.newsArchive__listLink{
    display: flex;
    gap: 51px;
}
/* ここまでnewsArchive */

/* plan */
.plan__mv__bgWrap{
    background: url(../img/plan.jpg) no-repeat center center / cover;
    height: 221px;
}

.plan__mv__bg{
    display: flex;
    justify-content: center;
    padding-top: 100px;
}

.plan__mv__ttl{
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}

.plan__ttl{
    padding-top: 58px;
    text-align: center;
    font-size: 32px;
    font-weight: bold;
    color: #1B224C;
}

.plan__contents{
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 60px;
    gap: 35px;
}

.plan__contentsBox{
    background-color: #1B224C;
    color: #fff;
    font-size: 22px;
    padding: 30px 50px;
}

.plan__contentsPlus{
    font-size: 40px;
    color: #1B224C;
}

.plan__listTtl{
    text-align: center;
    padding-top: 90px;
    font-size: 32px;
    font-weight: bold;
    color: #1B224C;
}

.plan__contentsText{
    padding-top: 45px;
    font-size: 16px;
    color: #1B224C;
}

.plan__list{
    display: grid;
    gap: 6px;
    grid-template-columns: repeat(4,1fr);
}

.plan__item{
    padding-top: 106px;
}

.plan__itemTtl{
    background-color: #1B224C;
}

.plan__ttlWrap{
    text-align: center;
    max-height: 60px;
    height: 100%;
}

.plan__itemTtl{
    padding-top: 22px;
    padding-bottom: 22px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
}

.plan__itemHighlight{
    padding-top: 70px;
}

.plan__itemYellow{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    padding-top: 22px;
    text-align: center;
    background-color: #F5A623;
    max-height: 96px;
    height: 100%;
}

.plan__listLabel{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.plan__ttlYellow{
    padding-top: 22px;
}

.plan__itemContents{
    border: 1px solid #1B224C;
    height: 100%;
    max-height: 350px;
    text-align: center;
}

.plan__price{
    padding-top: 29px;
    font-size: 25px;
    font-weight: bold;
    color: #1B224C;
}

.plan__priceYellow{
    padding-top: 29px;
    font-size: 25px;
    font-weight: bold;
    color: #F5A623;
}

.plan__unit{
    font-size: 16px;
    padding-top: 15px;
}

.plan__features{
    padding-top: 46px;
}

.plan__listItem{
    padding-top: 15px;
}

.plan__features li::before {
  content: "✔";
  margin-right: 8px;
  color: #1b2538;
}

/* ここまでplan */
/* blog-single */
.blog__detailInner{
    display: flex;
    justify-content: center;
    gap: 36px;
}

.blog__detailHeader__inner{
    width: 600px;
}

.blog__detailCategory{
    font-size: 12px;
    background-color: #1B224C;
    color: #fff;
    padding: 5px;
}

.blog__detailTtl{
    margin-top: 30px;
    margin-bottom: 20px;
    font-size: 28px;
    font-weight: bold;
    color: #1B224C;
}

.blog__detailContents{
    display: flex;
    gap: 245px;
    align-items: end;
    margin-bottom: 19px;
}

.blog__snsWrap{
    display: flex;
    gap: 4px;
}

.blog__snsText{
    color: #fff;
}

.blog__goodWrap{
    border-radius: 5px;
    background-color: #1B224C;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    padding: 10px;
}

.blog__shareWrap{
    border-radius: 5px;
    background-color: #1B224C;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4px;
    padding: 10px;
}

.blog__twitterWrap{
    border-radius: 5px;
    background-color: #00ACED;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
}


.blog__detailBg{
    width: 10px;
    height: 15px;
}

.detail__dateWrap{
}

.blog__detail__mv{
    width: 100%;
    max-width: 590px;
}

.blog__detail__ttl{
    margin-top: 40px;
    font-size: 26px;
    font-weight: bold;
    color: #1B224C;
}

.blog__detail__text{
    margin-top: 30px;
    color: #1B224C;
}

.blog__detail__subTtl{
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 22px;
    font-weight: bold;
    color: #1B224C;
    border-left: 4px solid #1B224C;
    padding-left: 10px;
}

blockquote {
    background: #F8F8F8;
    padding: 40px 60px;
    position: relative;
    margin: 30px 0;
    color: #1B224C;
    line-height: 1.8;
}

blockquote::before {
    content: "“";
    font-size: 100px;
    color: #ccc;
    position: absolute;
    top: 10px;
    left: 20px;
}

.blog__detail__listWrap{
    margin-top: 30px;
    margin-bottom: 30px;
}

.blog__detail__listWrap .blog__detail__listItem{
    margin-top: 17px;
    padding: 0 20px;
    position: relative;
}

.blog__detail__listWrap .blog__detail__listItem::before{
    position: absolute;
    content:"";
    left: 0;
    width: 10px;
    height: 10px;
    background-color: #F5A623;
    border-radius: 50%;
}

.blog__detailLink{
    font-size: 18px;
    color: #F5A623;
    border-bottom:1px solid #F5A623;
}

.blog__detail__categoryTtl{
    text-align: center;
    font-size: 21px;
    font-weight: bold;
    color: #fff;
    background-color: #1B224C;
    padding: 21px;
    margin-top: 30px;
}

.blog__detail__singleLink{
    display: flex;
    margin-top: 30px;
}

.blog__detail__singleBg{
    width: 100px;
    height: 70px;
}

.blog__detail__singleText{
    font-size: 12px;
    color: #1B224C;
}

.blog__detail__categoryList{
    margin-top: 31px;
}

.blog__detail__categoryLink{
    font-size: 16px;
    color: #1B224C;
    font-weight: bold;
    margin-top: 11px;
}

/* ここまでblog-single */
/* contact */
.contact__form{
    display: block;
}
/* ここまでcontact */
/* Archive__button */
.archive__buttonWrap{
    padding-top: 115px;
    display: flex;
    justify-content: center;
    gap: 20px;
}

.archive__button01{
    background-color: #1B224C;
    color: #fff;
    width: 50px;
    height: 50px;
}

.archive__button{
    border: 2px solid #1B224C;
    width: 50px;
    height: 50px;
}

.archive__buttonText{
    padding: 16px;
}
/* ここまでArchive__button */